> # NAME

> cgGLEnableClientState - enables a vertex attribute in the OpenGL state

> # SYNOPSIS

>       #include <Cg/cgGL.h>

>       void cgGLEnableClientState( CGparameter param );

> # PARAMETERS

> param

>   The varying parameter for which the client state will be enabled.

> # RETURN VALUES

> None.

> # DESCRIPTION

> cgGLEnableClientState enables the vertex attribute associated with the given varying parameter.

> # EXAMPLES

> to-be-written

> # ERRORS

> CG_INVALID_PARAMETER_ERROR is generated if param is not a varying parameter.

> # HISTORY

> cgGLEnableClientState was introduced in Cg 1.1.

> # SEE ALSO

> cgGLDisableClientState